Installer - Bug #30135

Automatically clean up candlepin event queues
06/16/2020 02:22 PM - Jonathon Turel

Status: Closed
Priority: Normal
Assignee: Jonathon Turel
Category: Foreman modules
Target version: 2141
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1847515 Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-ca
ndlepin/pull/157

2.1.1,2.2.0

Description

Associated revisions

Revision be35bb10 - 06/16/2020 02:40 PM - Jonathon Turel

Fixes #30135 - Automatically clean up Candlepin event queues

History

#1 - 06/16/2020 02:23 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Jonathon Turel

- Pull request https://github.com/theforeman/puppet-candlepin/pull/157 added

#2 - 06/16/2020 02:26 PM - Jonathon Turel
- Bugzilla link set to 1847515

#3 - 06/16/2020 02:40 PM - The Foreman Bot
- Fixed in Releases 2.2.0 added

#4 - 06/16/2020 03:01 PM - Jonathon Turel
- Status changed from Ready For Testing to Closed

Applied in changeset puppet-candlepin|be35bb1008ba197c48d6c7c64f26baec3ec2d8ff.

#5 - 08/03/2020 12:26 PM - Ewoud Kohl van Wijngaarden
- Category set to Foreman modules
- Target version changed from 2.2.0 to 2.1.1

- Triaged changed from No to Yes

#6 - 08/03/2020 01:51 PM - Tomer Brisker
- Fixed in Releases 2.1.1 added
